* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container {
    max-width: 1100px;
    margin:auto;
}

.ourImg {
    display: none;

}
.ourSlide {
    width: 500px;
    height: 350px;
    display: block;
}